/*     102009 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     102010 : 공백      */
.solid_line__102010__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__102010__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102010__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102010__ {height:30px}
}

/*     102011 : 타이틀 텍스트      */
.title__102011__ {font-size:0}
.title__102011__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102011__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102011__.style_top p {padding-top:10px}
.title__102011__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102011__.style_right p {padding-right:14px}
.title__102011__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102011__.style_bottom p {padding-bottom:12px}
.title__102011__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102011__.style_left p {padding-left:14px}
.title__102011__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102011__.style_circle1 p {padding-left:18px}
.title__102011__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102011__.style_circle2 p {padding-left:18px}
.title__102011__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102011__ p {font-size:40px}
	.title__102011__.style_top p:before {width:40px}
	.title__102011__.style_right p:before {height:40px}
	.title__102011__.style_bottom p:before {width:40px}
	.title__102011__.style_left p:before {height:40px}
}

/*     102012 : 공백      */
.solid_line__102012__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__102012__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102012__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102012__ {height:30px}
}

/*     102014 : 번호 입력형 타이틀      */
.number_title__102014__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102014__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102014__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102014__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102014__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102014__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102014__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102014__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102014__.s_size_200 i {border-width:2px;}
.number_title__102014__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102014__.s_size_250 i {border-width:3px;}

/*     102015 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102015__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102015__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102015__ ul li:first-child {margin-top:0;}
.text_list__102015__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102015__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102015__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102015__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102015__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102015__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102015__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102015__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102016 : 이미지 (비율형)      */
.img_ratio__102016__ {max-width:100%;vertical-align:top}
.img_ratio__102016__ * {box-sizing:border-box}
.img_ratio__102016__ a {display:block;vertical-align:top}
.img_ratio__102016__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102016__ img {width:auto}
}

/*     102018 : 번호 입력형 타이틀      */
.number_title__102018__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102018__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102018__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102018__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102018__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102018__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102018__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102018__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102018__.s_size_200 i {border-width:2px;}
.number_title__102018__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102018__.s_size_250 i {border-width:3px;}

/*     102019 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102019__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102019__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102019__ ul li:first-child {margin-top:0;}
.text_list__102019__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102019__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102019__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102019__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102019__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102019__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102019__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102019__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102020 : 이미지 (비율형)      */
.img_ratio__102020__ {max-width:100%;vertical-align:top}
.img_ratio__102020__ * {box-sizing:border-box}
.img_ratio__102020__ a {display:block;vertical-align:top}
.img_ratio__102020__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102020__ img {width:auto}
}

/*     102155 : 공백      */
.solid_line__102155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__102155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102155__ {height:30px}
}

/*     102022 : 번호 입력형 타이틀      */
.number_title__102022__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102022__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102022__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102022__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102022__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102022__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102022__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102022__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102022__.s_size_200 i {border-width:2px;}
.number_title__102022__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102022__.s_size_250 i {border-width:3px;}

/*     102023 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102023__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102023__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102023__ ul li:first-child {margin-top:0;}
.text_list__102023__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102023__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102023__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102023__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102023__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102023__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102023__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102023__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102024 : 이미지 (비율형)      */
.img_ratio__102024__ {max-width:100%;vertical-align:top}
.img_ratio__102024__ * {box-sizing:border-box}
.img_ratio__102024__ a {display:block;vertical-align:top}
.img_ratio__102024__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102024__ img {width:auto}
}

/*     102026 : 번호 입력형 타이틀      */
.number_title__102026__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102026__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102026__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102026__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102026__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102026__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102026__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102026__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102026__.s_size_200 i {border-width:2px;}
.number_title__102026__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102026__.s_size_250 i {border-width:3px;}

/*     102027 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102027__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102027__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102027__ ul li:first-child {margin-top:0;}
.text_list__102027__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102027__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102027__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102027__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102027__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102027__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102027__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102027__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102028 : 이미지 (비율형)      */
.img_ratio__102028__ {max-width:100%;vertical-align:top}
.img_ratio__102028__ * {box-sizing:border-box}
.img_ratio__102028__ a {display:block;vertical-align:top}
.img_ratio__102028__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102028__ img {width:auto}
}

/*     102030 : 번호 입력형 타이틀      */
.number_title__102030__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102030__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102030__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102030__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102030__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102030__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102030__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102030__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102030__.s_size_200 i {border-width:2px;}
.number_title__102030__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102030__.s_size_250 i {border-width:3px;}

/*     102031 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102031__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102031__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102031__ ul li:first-child {margin-top:0;}
.text_list__102031__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102031__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102031__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102031__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102031__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102031__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102031__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102031__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102032 : 이미지 (비율형)      */
.img_ratio__102032__ {max-width:100%;vertical-align:top}
.img_ratio__102032__ * {box-sizing:border-box}
.img_ratio__102032__ a {display:block;vertical-align:top}
.img_ratio__102032__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102032__ img {width:auto}
}

/*     102034 : 번호 입력형 타이틀      */
.number_title__102034__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__102034__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__102034__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__102034__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__102034__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__102034__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__102034__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__102034__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__102034__.s_size_200 i {border-width:2px;}
.number_title__102034__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__102034__.s_size_250 i {border-width:3px;}

/*     102035 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__102035__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__102035__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__102035__ ul li:first-child {margin-top:0;}
.text_list__102035__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__102035__ span:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_list__102035__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__102035__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__102035__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__102035__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__102035__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__102035__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     102036 : 이미지 (비율형)      */
.img_ratio__102036__ {max-width:100%;vertical-align:top}
.img_ratio__102036__ * {box-sizing:border-box}
.img_ratio__102036__ a {display:block;vertical-align:top}
.img_ratio__102036__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__102036__ img {width:auto}
}

